## qvernote 0.5-5maemo1

=== Makefile ===
#############################################################################
# Makefile for building: qvernote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Aug 22 23:17:18 2010
# Project:  Qvernote.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile Qvernote.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DDATADIR="debian/qvernote/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/phonon -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtContacts -I/usr/include/QtLocation -I/targets/FREMANTLE_ARMEL/usr/include/thrift -I/targets/FREMANTLE_ARMEL/usr/include/evernote -I/targets/FREMANTLE_ARMEL/usr/include/poppler/qt4 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -lpoppler-qt4 -L/usr/lib -lQtLocation -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lQtXmlPatterns -lQtNetwork -lphonon -lQtDBus -lQtSql -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = modest_interface.cpp \
		QOptionsDialog.cpp \
		DataTypes/QFavorite.cpp \
		DataTypes/QNoteThumbnail.cpp \
		QSyncProgressDialog.cpp \
		QEmailNoteDialog.cpp \
		QNewTagDialog.cpp \
		QTrashWindow.cpp \
		DataTypes/QData.cpp \
		DataTypes/QItem.cpp \
		DataTypes/QNote.cpp \
		DataTypes/QNoteAttributes.cpp \
		DataTypes/QNoteResource.cpp \
		DataTypes/QNotebook.cpp \
		DataTypes/QResourceAttributes.cpp \
		DataTypes/QTag.cpp \
		QvernoteDataFactory.cpp \
		QvernoteStorage.cpp \
		QNoteViewWindow.cpp \
		QAttachmentWidget.cpp \
		QAboutDialog.cpp \
		QDeleteNotebookView.cpp \
		QvernoteWindow.cpp \
		QTagButton.cpp \
		QTagSelectorDialog.cpp \
		QDeleteNotesView.cpp \
		QNoteListItemWidget.cpp \
		QNoteSearchDialog.cpp \
		QNotebookListItemWidget.cpp \
		md5.c \
		QEnmlWriter.cpp \
		QNewNotebookDialog.cpp \
		QNotesViewGraphicsWidget.cpp \
		QEnmlReader.cpp \
		QNoteEditWindow.cpp \
		QNotesView.cpp \
		QvernoteAPI.cpp \
		QvernoteSettings.cpp \
		main.cpp \
		QvernoteView.cpp \
		qvernotelogindialog.cpp \
		Qvernote.cpp moc_QMaemoMapViewDialog.cpp \
		moc_QMaemoContactEmailListWidget.cpp \
		moc_modest_interface_p.cpp \
		moc_QMaemoTextSelectionSupressor.cpp \
		moc_QOptionsDialog.cpp \
		moc_QAudioPreviewDialog.cpp \
		moc_QPdfPreviewDialog.cpp \
		moc_QGoogleMapViewDialog.cpp \
		moc_QThumbnailCreator.cpp \
		moc_QNoteListView.cpp \
		moc_QNoteGridView.cpp \
		moc_QKeyGrabber.cpp \
		moc_QNotebookPickList.cpp \
		moc_QSyncProgressWidget.cpp \
		moc_QSyncProgressDialog.cpp \
		moc_QEmailNoteDialog.cpp \
		moc_QNewTagDialog.cpp \
		moc_QTrashWindow.cpp \
		moc_QNoteViewWindow.cpp \
		moc_QAttachmentWidget.cpp \
		moc_QAboutDialog.cpp \
		moc_QDeleteNotebookView.cpp \
		moc_QTagButton.cpp \
		moc_QClickableLabel.cpp \
		moc_QTagSelectorDialog.cpp \
		moc_QDeleteNotesView.cpp \
		moc_QNoteListItemWidget.cpp \
		moc_QNonScrollableListWidget.cpp \
		moc_QvernoteWindow.cpp \
		moc_QNoteSearchDialog.cpp \
		moc_QNotebookListItemWidget.cpp \
		moc_QNewNotebookDialog.cpp \
		moc_QNotesViewGraphicsWidget.cpp \
		moc_QEnmlReader.cpp \
		moc_QNoteEditWindow.cpp \
		moc_QNotesView.cpp \
		moc_Qvernote.cpp \
		moc_QvernoteAPI.cpp \
		moc_QvernoteView.cpp \
		moc_qvernotelogindialog.cpp \
		qrc_Icons.cpp
OBJECTS       = modest_interface.o \
		QOptionsDialog.o \
		QFavorite.o \
		QNoteThumbnail.o \
		QSyncProgressDialog.o \
		QEmailNoteDialog.o \
		QNewTagDialog.o \
		QTrashWindow.o \
		QData.o \
		QItem.o \
		QNote.o \
		QNoteAttributes.o \
		QNoteResource.o \
		QNotebook.o \
		QResourceAttributes.o \
		QTag.o \
		QvernoteDataFactory.o \
		QvernoteStorage.o \
		QNoteViewWindow.o \
		QAttachmentWidget.o \
		QAboutDialog.o \
		QDeleteNotebookView.o \
		QvernoteWindow.o \
		QTagButton.o \
		QTagSelectorDialog.o \
		QDeleteNotesView.o \
		QNoteListItemWidget.o \
		QNoteSearchDialog.o \
		QNotebookListItemWidget.o \
		md5.o \
		QEnmlWriter.o \
		QNewNotebookDialog.o \
		QNotesViewGraphicsWidget.o \
		QEnmlReader.o \
		QNoteEditWindow.o \
		QNotesView.o \
		QvernoteAPI.o \
		QvernoteSettings.o \
		main.o \
		QvernoteView.o \
		qvernotelogindialog.o \
		Qvernote.o \
		moc_QMaemoMapViewDialog.o \
		moc_QMaemoContactEmailListWidget.o \
		moc_modest_interface_p.o \
		moc_QMaemoTextSelectionSupressor.o \
		moc_QOptionsDialog.o \
		moc_QAudioPreviewDialog.o \
		moc_QPdfPreviewDialog.o \
		moc_QGoogleMapViewDialog.o \
		moc_QThumbnailCreator.o \
		moc_QNoteListView.o \
		moc_QNoteGridView.o \
		moc_QKeyGrabber.o \
		moc_QNotebookPickList.o \
		moc_QSyncProgressWidget.o \
		moc_QSyncProgressDialog.o \
		moc_QEmailNoteDialog.o \
		moc_QNewTagDialog.o \
		moc_QTrashWindow.o \
		moc_QNoteViewWindow.o \
		moc_QAttachmentWidget.o \
		moc_QAboutDialog.o \
		moc_QDeleteNotebookView.o \
		moc_QTagButton.o \
		moc_QClickableLabel.o \
		moc_QTagSelectorDialog.o \
		moc_QDeleteNotesView.o \
		moc_QNoteListItemWidget.o \
		moc_QNonScrollableListWidget.o \
		moc_QvernoteWindow.o \
		moc_QNoteSearchDialog.o \
		moc_QNotebookListItemWidget.o \
		moc_QNewNotebookDialog.o \
		moc_QNotesViewGraphicsWidget.o \
		moc_QEnmlReader.o \
		moc_QNoteEditWindow.o \
		moc_QNotesView.o \
		moc_Qvernote.o \
		moc_QvernoteAPI.o \
		moc_QvernoteView.o \
		moc_qvernotelogindialog.o \
		qrc_Icons.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Qvernote.pro
QMAKE_TARGET  = qvernote
DESTDIR       = 
TARGET        = qvernote

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_QOptionsDialog.h ui_QSyncProgressDialog.h ui_QEmailNoteDialog.h ui_QNewTagDialog.h ui_QTrashWindow.h ui_QNoteViewWindow.h ui_QAttachmentWidget.h ui_QAboutDialog.h ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Qvernote.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile Qvernote.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:

=== debian/changelog ===
qvernote (0.5-5maemo1) stable; urgency=low

  * Fixed GPS position update crash
  * Fixed non-english file names handeling
  * Pdf preview now resizing depending on orientation
  * Increase speed of displaying a note

 -- Sharky76 <burbulator@gmail.com>  Sun, 22 Aug 2010 16:53:00 +0300

=== debian/control ===
Source: qvernote
Section: user/office
Priority: extra
Maintainer: Sharky76 <burbulator@gmail.com>
Build-Depends:  libqt4-dev, libqt4-sql-sqlite, libqtm-dev, debhelper (>= 5), libevernote-dev, thrift-dev, libboost1.38-dev, libssl-dev, libpoppler-qt4-dev, libqt4-phonon
Standards-Version: 3.7.2

Package: qvernote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libevernote1.15, thrift0.2.0, libqtm-contacts, libpoppler-qt4-3, libqt4-phonon, libqtm-location
Description: Evernote client
 Full featured client for Evernote with offline synchronization support
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1668
XB-Maemo-Display-Name: Qvernote
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGBBMMA1SP9IEAAAaJSURBVEjHVZZJj15HFYafU9O99xu6245pO0m3
 E4cMxEFKSOQEJCAWCCkRCyQgUligSICyYcWSHX+AFRIIiRUgsUEQCVggQEEC
 Y8jAGAXFiU0cO2532j37G+6t4bC43SYsXpWqFvVU1XnrrZIfvfjdo+fe+N0z
 13evnPbOZzEgGMSAEYuIImIQMRgRAIoqKAAoiqr2XS0ULWiBopmYsl09es/f
 H7/vyZ+6l9/6w7MXNl79tlSxDrbCW4ezHucs1nucc/jgUC2gYK3FWocmIeWM
 FiWXTC6JnBMlJVLO5Fxodc4b723vB1epu7L91oOmjvXy8lHqUFNVDXWoaKqG
 ZlBhEP7zr+u8/fI+UoQw8Nx2suHRJ+9lcXyEtuuIuWPazZm1U2bthLbryEmJ
 KfPOu1fHa3tvf9h572JlKuqqYViPGDQjxoMRi0tDXj9/mcY6zn9vAzpHqBzO
 GTZfioTpdT76hYBqpqoNw/EINWMmk5bN7W1m8znSdtRVjRcfnRrBOkflKwb1
 gFEz5MjSAhf/cZULP2t59PMDdG4ZjCuqqsI5h3OOy+c6rrzyBhiwtRIWlOa4
 cvKxRW6/exmAlBPeW6wanBER5yxVCDR1w8JozJXX3+OvP9xl5djdYPcJdaAK
 PSiEgPceZx2C7Q0xV9J+YftiYv38TZ76JiwdW6CNM7y1mAJODDhrCd4zaoZo
 TLx5fo3jp8YcXYmsXduiDg1N01DVPSiEgHMOYwwiQimZlDN1duzfgL1LwgdP
 jdne3cZ6i4mCMwJiLcEHmmHgT7/8Jxf+uEUznHL10iZ0gdHCkLqpqaqKuq7/
 DwSQcybnTEqJNFDavUTlKyof8M5hsojDCtYK3nuUxGu/2CbueII6XFXTNDV1
 U1PXNU3T3AJZa2+BSinEGEkpkgYQp+CNJdiAMQY1ghMBaw3WCMMwYDQYkn2i
 qgJVVd1SXfeww773vq+PKilljOnBdQ3aZqwYvLUHCxKMWBWMAErdVBxfWQIV
 nPN47/De472/ZYTDNoRA09R4V1EFjzGmd6R3aDZoAWMNxoKKYhAwFhDFACv3
 3UY5SADn/gd6vw5BqGP13jFf+fonOfvUfQA4Z9EkUArGCGIEEXBiFBEFgS5G
 Vh84hrNvYYw5iJseeNgeyntPcJaZbPKbl36L+EwYQGwtRUFLwQiIgAp9jZAC
 kmm7jhP3LNCMK7RwsJpeh/XQwyhVxThldvUoO/OOWTtFtUVMS8lK1kyR3M9t
 FYMUMIqSiV3LwgcCx08uEruE8D7AgVLqmHU3ybnQtR2ZFrUdxhVKKZScQUAl
 UzSBFFSKGDV95hdNxNKRdMbjZz/E/u6MyWRKyqmfoJTeXRZO3LHM+toGk5sT
 ZrNZf38OFLuM8YrYgmpB6WXEZKMmk4lkjexPJ5z57B08/40vctfqXcSZsnVj
 j62tXd5bv0HTVDz35ad44mOPsDg+Su4MNza2aduWmCJd2xFGBWwhl4xKD3II
 KIVS+h21ec4uazz8zJ186kufZrYRWL884d23t1m/tsfTn3sMO7zGZ54dsdsa
 6nKatUvCD77zc1KKtPNIc8RTJFOkoJLBFJyKotLvKJaWNk+ZdYHrW2vsV3sc
 WVrkrjuXeOgTx6k4hTDjhd+f48VfXWSyk3nu+bM8dmaZ2+8PvP7nfdp5x8KJ
 QEwJtHBoH4cBlUKio8sz5snhjAWBgpJKYW86I9jAINSUNOfXP76CTo7x4P0n
 OTK+k82yhqlnTCdzlMTCimU+7/pnndwfnaAohVSSxjKXNlmM6S9wKYmYO4IN
 eBNIpuLm5pTdjcjy6pQnvtbRLrzGxa1trly9QTtNLK0ahsuG3WmkHBhBtYjD
 KEgh00ksgs0Gib01o20JZYo3gSCeloqCElPL2uXI9791DtsU2n3o1hvaGLn7
 0WWitMSSUD20eMaplP72ApEOMmRJJBJdnhNKwJkKbzyT5FlcGLD64Ih/n9vE
 71aUrEAhMePI8oBTHx9wczoh01G0Pzak4LKmIJpwpv/pdNKRUyJrxplI1A4n
 LdY4rDhmO/s8/tVjrJ4esbPeEbuCKFQjy8qZQDfaOahPJtIStcWUGNw944/8
 7dL0L/sbO9tjax2gGDGITDEYjNhbL6lBAMHad6gfqvGnHb4cVFkyb8Y57bsJ
 VQUttGVOiYOtB24786o7c/vTPynXSrs2u/CwNS712WcQAVH6VASKQAEEIdHX
 RQ8+kIICFnTYj2lBAJOTXRk88MojJ86+8F+Xl3xSiiTsvwAAAABJRU5ErkJg
 gg==
 ====
